recovery:
  state:
    round: 163
    hash: "fbefffa6f690aa2c978486d0fe2bb6a6ca101f4189ef26d715584d1ed39c1e6f32445ea7fe25d260669baf0a57f2daba"
    timestamp: "2025-12-02T01:04:00.159278Z"
  bootstrap: null
  package: null
  stream: null
